<!DOCTYPE html>
<html lang="en">
  <head>
      <link rel='stylesheet'>
    </head>
<style>
    .head {
        color:#ffffff;
        overflow: hidden;
        background-color: #6d1313;
        border-style:dashed;
        border-color: #a14d4d;
        text-align: center;
    }
    
    .head a {
        color: #ffffff;
        text-align: center;
        padding: 15px;
        text-decoration:wavy;
        float:none;
        font-size: 16px;
        display:list-item;
    }
    
    .head a:hover {
        
      background-color: #6d361d;
      color: rgb(255, 255, 255);
    }

    body {
        font-family: 'Verdana';font-size: 15px;
        text-align:center;
        background-color: rgb(190, 165, 165);
        padding-left: 2px;
        padding-right: 2px;
        position:relative;
    }

    .card {
        box-sizing: initial;
        text-align:center;
        padding: 20px;
        margin-bottom: 10px;
        font-family: 'Verdana';
        border-radius: 5px;
        background-color: #2c1609;
          min-width: 200px;
          max-width: 200px;
          color: #ffffff;
          border-width: 5px;
            border-style:double;
            border-color: #6d3a2a;

        }
        
        .card:hover {
          box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
        }
        
        .layout {
            display: flex;
            flex-wrap: wrap;
        }

        .holder{
            width: 100%;
            display: flex;
            justify-content: center;
        }

        h3{
            text-decoration:none;
            font-size: 15px;
        }
        .square {
            min-width: 250px;
            display:flex ;
            flex-direction: row;
            padding: 2px;
            justify-content: center;
        }
        .title{
            margin: 0;
            margin-top: 2rem;
            margin-bottom: 2rem;
            
        }
        </style>
    <header>
    <nav class="head">
        <div>
        <h1>Notes</h1>
          <a href="/lab-4">Lists</a>
          <a href="note-list">Cards</a>
          <a href="add-note">Forms</a>
      </div>
    </nav>
    </header>
    
<body>
    <h1 class="title">Note Card</h1>
    {% if Notes %}
    <div class="holder">
    <div class="layout">
    {% for Note in Notes %}
        <div class="square">
        <div class = "card">
                    <p> To: {{Note.to}}</p>
                    <p>From: {{Note.from2}}<br>
                    <h3>Judul: {{Note.title}}</h3>
                    <p>Message: {{Note.message}}</p>
    </div>
    </div>
    {% endfor %}
    </div>
    </div>
    {% endif %}
</body>
</html>
